
.clear{clear:both;}

#addToCart input{
width:137px !important;
height:33px;
padding:0 !important;	
	
}

.tblCart {
border-collapse: collapse;
width: 660px;
border: 1px solid #EEE;
margin-bottom: 10px;
float:right
}
.tblCart th {
background: #EEE;
background: #EEE;
padding: 5px;
}

.top .center h1{
color: black;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-transform: uppercase;
margin: 0px;
background-color:#759c0a;
border-radius:7px 7px  0 0; 	
}
.content .top h1, .heading {
padding: 8px 0px 8px 7px;
}

.content		{ width:660px; float:right; }
.content h1		{ padding:10px;}

.content .buttons {
background: #F8F8F8;
border: 1px solid #DDD;
padding: 5px;
margin-bottom: 10px;
}
.content .buttons table {
width: 660px;
}
.content .buttons .button {
padding-left: 9px;
display: inline-block;
margin-right: 5px;
//background: url('../image/button_left.png') top left no-repeat;
text-decoration: none;
color: #CCC;
}
.buttons .button span {
color: black;
display: block;
padding: 8px;
/*background: url('../image/button_right.png') top right no-repeat;*/
background-color:#759c0a;
text-align:center;
border-radius:5px;
margin-right:12px;
}

.creatAccount .required {
color: red;
font-weight: bold;
font-size:10px;
}
.creatAccount {
font-size:12px;
}

.content .innercontent{
background: #F7F7F7;
border: 1px solid #DDD;
padding: 10px;
margin-top: 3px;
margin-bottom: 10px;
}